
.card{
    max-width: 300px;
    background-color: none;
    padding: 13px;
    border-radius: 5px;
    margin: 7px;
    overflow: hidden;
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    flex-shrink: 0;
  }
  
  .card img {
    width: 100%;
    height: auto;
    max-width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
  }